Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 484 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:36 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 01:33:21 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:36:29 UTC
util-linux              Handle v1 swaps in mkswap (up to 2GB
till Linus
                        accepts my patch into vanilla
kernel), SPARC mkswap
                        fixes, -f option added (by default
mkswap will not
                        smash your partitions with v0 swaps,
you have to
                        force it if you want), make it
compile with 2.1.1??
                        headers.

Comment 1 Cristian Gafton 1999-03-25 21:22:59 UTC
jbj will handle it

Comment 2 Jeff Johnson 1999-03-26 01:33:59 UTC
Should be in util-linux-2.9i-4


Note You need to log in before you can comment on or make changes to this bug.